Skip to main content

Get All Accounts

GET 

/v2/accounts

Use this endpoint to Get all accounts.

You can use pagination with this resource. For more information, see pagination.

Filtering​

The following operators and attributes are available for filtering accounts:

AttributeOperatorsExample
idlt,le,eq,gt,ge,ineq(id,3fa85f64-5717-4562-b3fc-2c963f66afa6)
created_atlt,le,eq,gt,gege(created_at,2024-04-29T00:00:00.000Z)
updated_atlt,le,eq,gt,gele(updated_at,2024-04-29T00:00:00.000Z)
nameeq,likelike(name,*swan*)
legal_nameeq,likelike(legal_name,*swan*)
registration_ideq,likelike(registration_id,00000000-0000-1000-8000-*)
external_refeq,like,inlike(external_ref,16be*)
account_tagscontainscontains(account_tags,26beb787-be6e-40c3-bbae-9c645820b075)

Request​

Responses​

OK

Ask External AI